-- 基础信息
base_info = {
	group_id = 133310368
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 368001, gadget_id = 70220103, pos = { x = -2420.387, y = 165.715, z = 5049.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 368002, gadget_id = 70220103, pos = { x = -2473.919, y = 142.813, z = 5009.242 }, rot = { x = 348.849, y = 358.712, z = 14.844 }, level = 32, area_id = 27 },
	{ config_id = 368003, gadget_id = 70220103, pos = { x = -2460.595, y = 151.566, z = 5040.145 }, rot = { x = 348.849, y = 358.712, z = 14.844 }, level = 32, area_id = 27 },
	{ config_id = 368004, gadget_id = 70220103, pos = { x = -2350.736, y = 159.183, z = 5155.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 368001, 368002, 368003, 368004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
